/* --------------------------------------------------

    LOADING

-------------------------------------------------- */
.main-loading{
	display:block;
	position:absolute;
	bottom: 0;
	top:0;
	left: 0;
	right: 0;
	background-color: #f2f2f2;
	z-index: 10000;
	text-align:center;
}
.main-loading p{
	/* placer le loading ici*/
  width:100px;
  height:100px;
  position:absolute;
  top: 50%;
  left:50%;
  margin : -50px 0px 0px -50px;
}

#head, #main {
	display:none;
}
.lyt-ho #head, .lyt-mo #main, .lyt-mo #head {
	display:block;
}
.lyt-ho #main {
    display: inline-block;
}

.lyt-ho .main-loading, .lyt-mo .main-loading{
	display:none;
}

/* --------------------------------------------------
    
    HEAD
    
-------------------------------------------------- */

#head {
    color: #fff;
    background-color: #000;
}

/* --------------------------------------------------
    LOGO
-------------------------------------------------- */

#logo {
    margin-bottom: 15px;

    font-weight: 200;
    font-size: 22px;
    line-height: 1;
}
#logo a {
    width: 150px;
    height: 35px;
    display: block;

    text-decoration: none;

    text-indent: 105%;
    white-space: nowrap;
    overflow: hidden;

    /*background-size: 150px 35px;*/
    background-image: url(img/logo.png);
    background-position: 0 0;
    background-repeat: no-repeat;
}
#logo a.is-loading:before {
    content: none !important;
    display: none !important;
}


/* --------------------------------------------------
    MENU
-------------------------------------------------- */

ul.menu {
    margin: 0;
    padding: 0;
    list-style: none;

    font-size: 13px;
}

.menu ul {
    display: none;
}

.menu a {
    display: block;
    padding: 12px 15px;

    text-decoration: none;

    transition: background-color 300ms ease-in-out;
}

.lyt-ho .menu a {
    padding: 9px 15px;
}

/**
 * Lors de la navigation :
 *  - le menu a la classe .doing-nav
 *  - les éléments sélectionnés ont la class .current
 *
 * Lors de l'exploration :
 *  - le menu a la classe .doing-walk
 *  - les éléments sélectionnés ont la class .current-walk
 */

.menu.doing-nav a.current,
.lyt-ho .menu.doing-walk a.current-walk {
    color: #ff6600;
}

.menu a:hover,
.menu a.is-loading,
.menu.doing-nav a.current,
.lyt-ho .menu.doing-walk a.current-walk {
    background-color: #eee;
    background-color: rgba(255, 255, 255, 0.65);
}

/* Looks spécifiques au header */

#head .menu.doing-nav a.current,
.lyt-ho #head .menu.doing-walk a.current-walk {
    color: #ff6600;
}

#head .menu a:hover,
#head .menu a.is-loading,
#head .menu.doing-nav a.current,
.lyt-ho #head .menu.doing-walk a.current-walk {
    background-color: #2d2d2d;
}

#head a.is-loading:before {
    background-color: #fff;
}

@media screen and (min-height: 580px) {
	.lyt-ho .menu a {
		padding: 12px 15px;
	}
}



/* -------------------------------
   #tools
------------------------------- */

#tools {
    font-size:0.8em;
    position: relative;
    padding: 6px 15px;
    font-size: 10px;
    text-transform:uppercase;
}

.lyt-ho #head.is-collapsed #tools {
    display: none;
}


/*@media screen and (min-height: 600px) {
	
	.lyt-ho #head .section#root .menu {
	    position: absolute;
   		top: 65px;
    	left: 0;
    	bottom: 0;
	}
	.lyt-ho #tools {
	    position:absolute;
	 	left: 0;
	  	right: 0;
	   	bottom: 12px;
	}
	
}*/



#tools a {
	text-decoration:none;
}

#tools ul {
	margin:0;
	padding:0;
}
#tools li {
	margin:0;
	display: inline-block;
	padding:0px 1px;
	list-style:none;
	background:none;
	/*border-right:1px #dedede solid; */
}
#tools li:last-child {
	border-right: none; 	
}
#tools li a,
#tools li span {
	display: block;
	width: 2.4em;
	height: 2.4em;
	line-height: 2.4em;
	text-align: center;
	border-radius: 50% 50%;
	border: 1px solid #fff;
	
}
#tools li span {
	color: #f60;
	background-color: #fff;
}
#tools li a {
	color: #fff;
}
#tools li a:hover {
	color: #f60;
	background-color: #fff;
}

#tools li.search-button {
	padding-left: 40px;
}



a.is-loading {
    position: relative;
    /*overflow: hidden;*/
}
/*a.is-loading:before {
    content: ' ';
    width: 26px;
    height: 26px;
    display: block;

    background-color: #fff;
    background-image: url(img/loading.gif);
    background-repeat: no-repeat;
    background-position: center center;

    border-radius: 50% 50%;

    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -13px;

    -webkit-animation: loading-animation 300ms ease-out;
}
#head a.is-loading:before {
    background-color: #000;
    background-image: url(img/loading-black.gif);
}


@-webkit-keyframes loading-animation {
    0% {
        opacity: 0;
        margin-right: -26px;
    }
    60% {
        margin-right: 12px;
    }
    100% {
        opacity: 1;
        margin-right: 0;
    }
}*/


a.is-loading:before {
    content: ' ';
    height: 1px;
    display: block;

    background-color: #ff6600;

    /*border-radius: 50% 50%;*/

    position: absolute;
    top: 0;
    left: 0;
    right: 0;

    -webkit-animation: loading-animation 1200ms linear infinite;
       -moz-animation: loading-animation 1200ms linear infinite;
            animation: loading-animation 1200ms linear infinite;
}
#head a.is-loading:before {
    background-color: #aaa;
}


@-webkit-keyframes loading-animation {
    0% {                right: 100%; }
    25% {   left: 0;    right: 50%; }
    50% {   left: 10%;  right: 10%; }
    75% {   left: 50%;  right: 0; }
    100% {  left: 100%; right: 0; }
}
@-moz-keyframes loading-animation {
    0% {                right: 100%; }
    25% {   left: 0;    right: 50%; }
    50% {   left: 10%;  right: 10%; }
    75% {   left: 50%;  right: 0; }
    100% {  left: 100%; right: 0; }
}
@keyframes loading-animation {
    0% {                right: 100%; }
    25% {   left: 0;    right: 50%; }
    50% {   left: 10%;  right: 10%; }
    75% {   left: 50%;  right: 0; }
    100% {  left: 100%; right: 0; }
}



/* --------------------------------------------------

    ENDING

-------------------------------------------------- */

.ending {
    display: none;
}

/* --------------------------------------------------

    Hide on various layouts

-------------------------------------------------- */

.lyt-ho .no-lyt-ho {
	display:none;
}

.lyt-mo .no-lyt-mo {
	display:none;
}

/* --------------------------------------------------

    Content 

-------------------------------------------------- */

.lyt-ho .section.only-on-last-page {
    display: none;
}
.lyt-ho .page:last-child .section.only-on-last-page {
    display: inline-block;
}